{
    "name": "NPCStagger1",
    "priority": 1616,
    "replaceOnEcho": true,
    "conditions": [
        {
            "condition": "IsActorBase",
            "requiredVersion": "1.0.0.0",
            "negated": true,
            "Actor base": {
                "pluginName": "Skyrim.esm",
                "formID": "7"
            }
        }
    ]
}